Version: app-dicts/verbiste 0.1.41:0

Depends On: >=dev-libs/libxml2-2.4.0:2 gtk? ( >=x11-libs/gtk+-2.6:2 ) sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:gtk

Version: app-dicts/verbiste 0.1.38-r1:0

Depends On: >=dev-libs/libxml2-2.4.0:2 gtk? ( >=x11-libs/gtk+-2.6:2 ) sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:gtk

0.1.38-r10.1.41
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus